@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic');

:root {
    font: 400 14px Roboto, sans-serif;

    --color-blue: #4EBFD7;
    --color-white: #FFFFFF;
    --color-gray: #f4f4f4;
    --color-grayer: #a7a7a7;
    --color-black: #000000;
    --color-red: #FF4300;
    --color-green: #6AD66E;

    --container-width: 1170px;

    --font-size-xs: 14px;
    --font-size-sm: 16px;
    --font-size-md: 18px;
    --font-size-xmd: 22px;
    --font-size-lg: 24px;
    --font-size-xl: 48px;
}

* {
    margin: 0;
    padding: 0;

    border: none;
    box-shadow: none;
    border-radius: 0;
    background: none;
    outline: none;
    appearance: none;

    box-sizing: border-box;
}

input,
select,
option,
textarea,
button {
    font: inherit;
    color: inherit;
}
